
<sequence>

  <scene id="scene1">

    <resources>
      <bg id="background" priority="1">
        <bitmap file="sequences/intro/scene06.jpg"/>
      </bg>
      <dialogbox/>
    </resources>

    <script>
		<setbrightness value="0" duration="0"/> <setbrightness value="1" duration="1.5"/> <waitforall> <brightness/> </waitforall>

		<starttimer/>
		<waitforall>
			<timerelapsed time="1.5"/>
		</waitforall>

		<dialogtextsequence characterdelay="0.02" orientation="right">
            La natura tropicale che circonda Valerie è impressionante e le rende difficile respirare. Il sentiero sembra non finire mai e si snoda in questo verde labirinto, tanto da farle perdere presto l’orientamento. Improvvisamente la giungla si apre in una piccola radura, al cui centro si erge una colonna di pietra. Strane decorazioni avvolgono la pietra dalla base fino alla sua massima altezza.
		</dialogtextsequence>
      	<hidedialogbox/>

		<setbrightness value="2" duration="0.15"/> <waitforall> <brightness/> </waitforall>
    </script>
  </scene>


  <scene id="scene2">

    <resources>
      <bg id="background" priority="2">
        <bitmap file="sequences/jungle/jungle3.jpg"/>
      </bg>
       <bg id="woman" priority="1">
        <bitmap file="sequences/jungle/woman1.png"/>
      </bg>
      <dialogbox/>
    </resources>

    <script>
		<movebg id="woman" pos="255,0" duration="0" soft="false"/>
		<setbrightness value="1" duration="0.15"/>

		<movebg id="woman" pos="0,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="left">
		"Qualsiasi cosa sia… deve essere stata fatta dall’uomo. Forse si tratta di un luogo di culto."
		</dialogtextsequence> <movebg id="woman" pos="255,0" duration="0.5" soft="false"/>

		<dialogtextsequence characterdelay="0.02" orientation="neutral">
		Valerie gira camminando intorno alla colonna, sembra che il sentiero seguito fin qui sia giunto al termine. Mentre i suoi occhi seguono le decorazioni fino al punto più alto della colonna, prende una decisione.
		</dialogtextsequence>

		<movebg id="woman" pos="0,0" duration="0.5" soft="false"/> <dialogtextsequence characterdelay="0.02" orientation="left">
		"Se questa è opera dell’uomo, forse posso trovare altri segni di presenza umana. Ma non vedrò niente da quaggiù…devo salire là in cima…da lì potrei avere una buona vista sull&apos;isola."
		</dialogtextsequence> <movebg id="woman" pos="255,0" duration="0.5" soft="false"/>

		<dialogtextsequence characterdelay="0.02" orientation="neutral">
        Così fa un grande respiro e inizia a salire aggrappandosi alle decorazioni che circondano la colonna. Una volta raggiunta la sommità della colonna, scopre dei blocchi di pietra posizionati su una griglia scavata nella roccia. Qualcosa nel modo in cui i blocchi sono sistemati cattura l’attenzione di Valerie. È come se la giungla le stesse dicendo di spostare quei blocchi.
		</dialogtextsequence>

		<setbrightness value="0" duration="1.5"/> <waitforall> <brightness/> </waitforall>

    </script>
  </scene>

</sequence>
